prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: Wand
Version: 6.3.3
Description:  MagickWand - C API for ImageMagick
Requires: ImageMagick
Libs: -L${libdir} -lWand -lMagick
Cflags: -I${includedir} 
